.blog_list_section {
    margin: 60px 0
}

.blog_list_section_inner .column_sidebar {
    padding-right: 48px;
    position: sticky;
    width: 21.464%;
    top: 96px !important;
}

.blog_list_section_inner .column_sidebar_inner .btn,
.blog_list_section_inner .column_sidebar_inner .clear_filter {
    font-family: var(--font_Barlow_Bold);
    font-size: 13px;
    letter-spacing: 1.3px;
    line-height: 14.3px;
    text-transform: uppercase
}

.blog_list_section_inner .column_sidebar_inner_heading .categories_label {
    width: calc(100% - 87px)
}

.blog_list_section_inner .column_sidebar_inner_heading .clear_filter {
    background-color: transparent;
    border: none;
    color: var(--color_blue);
    text-transform: uppercase;
    transition: all .5s ease-in-out
}

.blog_list_section_inner .column_sidebar_inner_heading .clear_filter svg {
    color: var(--color_blue);
    margin-left: 10px;
    transition: all .5s ease-in-out
}

.blog_list_section_inner .column_sidebar_inner_heading .clear_filter:hover,
.blog_list_section_inner .column_sidebar_inner_heading .clear_filter:hover svg {
    color: var(--color_lime)
}

.blog_list_section_inner .column_sidebar_inner .blog_categories {
    gap: 10px 12px
}

.blog_list_section_inner .column_sidebar_inner .blog_categories .btn-category {
    padding-bottom: 10px;
    padding-top: 10px
}

.blog_list_section_inner .column_sidebar_inner .blog_categories .btn-category svg {
    color: var(--color_white);
    display: none;
    margin-left: 4px
}

.blog_list_section_inner .column_sidebar_inner .blog_categories .btn-category.active {
    background-color: var(--color_blue);
    border: 1px solid var(--color_blue);
    color: var(--color_light)
}

.blog_list_section_inner .column_sidebar_inner .blog_categories .btn-category.active svg {
    display: block
}

.blog_list_section_inner .column_sidebar_inner .blog_categories .btn-category:hover {
    background-color: var(--color_blue);
    border: 1px solid var(--color_blue);
    color: var(--color_light)
}

.blog_list_section_inner .blog_list_column {
    width: 78.536%
}

.blog_list_section_inner .blog_list_column_featured .list_column_featured_inner {
    text-decoration: none
}

.blog_list_section_inner .blog_list_column_featured .list_column_featured_inner_image {
    align-self: flex-start;
    padding-top: 29.616%;
    width: 56.409%
}

.blog_list_section_inner .blog_list_column_featured .list_column_featured_inner_content {
    background-color: var(--color_blue_dark);
    padding: 48px;
    width: 43.591%
}

.blog_list_section_inner .blog_list_column_featured .list_column_featured_inner_content .date {
    color: var(--color_blue_light);
    font-size: 14px;
    line-height: 16.8px
}

.blog_list_section_inner .blog_list_column_featured .list_column_featured_inner_content .heading {
    color: var(--color_light);
    margin-bottom: 0;
    margin-top: 10px;
    transition: all .5s ease
}

.blog_list_section_inner .blog_list_column_featured .list_column_featured_inner_content .short_description {
    color: var(--color_light);
    height: 76px;
    margin-top: 10px
}

.blog_list_section_inner .blog_list_column_featured .list_column_featured_inner:hover .list_column_featured_inner_content .heading {
    color: var(--color_lime)
}

.blog_list_section_inner .blog_list_column_featured .list_column_featured_inner.have_no_image {
    background-color: var(--color_blue_dark)
}

.blog_list_section_inner .blog_list_column_featured .list_column_featured_inner.have_no_image .list_column_featured_inner_content {
    width: 100%
}

.blog_list_section_inner .blog_list_column_items_main .blog_list_column_items {
    display: grid;
    gap: 48px;
    grid-template-columns: repeat(3, 1fr);
    margin: 32px 0
}

.blog_list_section_inner .blog_list_column_items_main .blog_list_column_items .blog_list_column_items_post {
    color: var(--color_blue_dark);
    text-decoration: none
}

.blog_list_section_inner .blog_list_column_items_main .blog_list_column_items .blog_list_column_items_post .image_section img {
    -o-object-position: center;
    object-position: center;
    transition: all .5s ease-in-out
}

.blog_list_section_inner .blog_list_column_items_main .blog_list_column_items .blog_list_column_items_post .heading {
    transition: all .5s ease-in-out
}

.blog_list_section_inner .blog_list_column_items_main .blog_list_column_items .blog_list_column_items_post .post_description {
    height: 78px;
    overflow: hidden
}

.blog_list_section_inner .blog_list_column_items_main .blog_list_column_items .blog_list_column_items_post .post_publish_date {
    display: block;
    margin-bottom: 10px
}

.blog_list_section_inner .blog_list_column_items_main .blog_list_column_items .blog_list_column_items_post.card_has_no_image .post_description {
    height: 100px
}

.blog_list_section_inner .blog_list_column_items_main .blog_list_column_items .blog_list_column_items_post:hover .image_section img {
    transform: scale(1.05)
}

.blog_list_section_inner .blog_list_column_items_main .blog_list_column_items .blog_list_column_items_post:hover .blog_list_column_items_post_content .heading {
    color: var(--color_lime)
}

.blog_list_section_inner .blog_list_column_items_main .blog_list_column_pagination {
    margin-top: 32px
}

.blog_list_section_inner .blog_list_column_items_main .blog_list_column_pagination .page-numbers {
    align-items: center;
    display: flex;
    gap: 12px;
    justify-content: flex-end;
    margin: 0
}

.blog_list_section_inner .blog_list_column_items_main .blog_list_column_pagination .page-numbers li {
    border: none;
    color: var(--color_blue);
    font-family: var(--font_Barlow_Bold);
    font-size: 13px;
    letter-spacing: 1.3px;
    line-height: 14.3px;
    padding: 0;
    text-transform: uppercase
}

.blog_list_section_inner .blog_list_column_items_main .blog_list_column_pagination .page-numbers li:before {
    display: none
}

.blog_list_section_inner .blog_list_column_items_main .blog_list_column_pagination .page-numbers li a {
    color: var(--color_blue_dark_op_50);
    font-family: var(--font_Barlow_Bold);
    font-size: 13px;
    letter-spacing: 1.3px;
    line-height: 14.3px;
    padding: 8px 4px;
    text-decoration: none;
    text-transform: uppercase
}

.blog_list_section_inner .blog_list_column_items_main .blog_list_column_pagination .page-numbers li a svg {
    color: var(--color_blue);
    height: 12px;
    transition: all .5s ease-in-out;
    width: 12px
}

.blog_list_section_inner .blog_list_column_items_main .blog_list_column_pagination .page-numbers li a:hover {
    color: var(--color_blue)
}

.blog_list_section_inner .blog_list_column_items_main .blog_list_column_pagination .page-numbers li a:hover svg {
    color: var(--color_blue_dark_op_50)
}

.blog_list_section_inner .blog_list_column_items_main .blog_list_column_pagination .page-numbers li .current {
    padding: 8px 4px;
    position: relative
}

.blog_list_section_inner .blog_list_column_items_main .blog_list_column_pagination .page-numbers li .current:before {
    border-bottom: 2px solid var(--color_blue);
    border-radius: 0;
    bottom: 0;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    width: 100%
}

.blog_list_section_inner .blog_list_column_items_main .blog_list_column_pagination .page-numbers li:hover a {
    color: var(--color_blue)
}

.post_card_data {
    height: 100%;
    width: 100%
}

.post_card_data .image_section {
    overflow: hidden;
    padding-bottom: 197px;
    position: relative
}

.post_card_data .image_section img {
    height: 100%;
    left: 0;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    position: absolute;
    top: 0;
    transition: all .5s ease;
    width: 100%
}

.post_card_data .content_section .post_publish_date {
    font-size: 14px;
    line-height: 16.8px;
    margin-bottom: 10px
}

.post_card_data .content_section .post_title {
    color: var(--color_blue);
    margin: 0;
    transition: all .5s ease
}

.post_card_data .content_section .post_description {
    font-family: var(--font_Barlow_Medium);
    margin-top: 10px
}

.post_card_data.card_has_image .content_section {
    padding: 24px 0
}

.post_card_data.card_has_no_image {
    background-color: var(--color_blue_op_05);
    padding: 24px
}

.post_card_data.has_box_link {
    position: relative
}

.post_card_data.has_box_link .card_link {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1
}

.post_card_data.has_box_link:hover .image_section img {
    transform: scale(1.05)
}

.post_card_data.has_box_link:hover .content_section .post_title {
    color: var(--color_lime)
}

@media (max-width:1679px) {
    .blog_list_section_inner .blog_list_column_featured .list_column_featured_inner_content {
        padding: 30px
    }

    .blog_list_section_inner .blog_list_column_items_main .blog_list_column_items {
        gap: 30px
    }

    .blog_list_section_inner .blog_list_column_items_main .blog_list_column_items .blog_list_column_items_post .image_section {
        padding-bottom: 145px
    }
}

@media (max-width:1359px) {
    .blog_list_section {
        margin: 40px 0
    }

    .blog_list_section_inner .column_sidebar {
        padding-right: 24px
    }

    .blog_list_section_inner .blog_list_column_items_main .blog_list_column_items {
        gap: 30px
    }

    .blog_list_section_inner .blog_list_column_items_main .blog_list_column_items .blog_list_column_items_post_content {
        padding: 15px 0
    }
}

@media (max-width:1199px) {
    .blog_list_section_inner .blog_list_column_featured .list_column_featured_inner_image {
        padding-top: 27%;
        width: 55%
    }

    .blog_list_section_inner .blog_list_column_featured .list_column_featured_inner_content {
        padding: 16px;
        width: 45%
    }

    .blog_list_section_inner .blog_list_column_featured .list_column_featured_inner_content .short_description {
        height: 68px
    }

    .blog_list_section_inner .blog_list_column_items_main .blog_list_column_items {
        grid-template-columns: repeat(2, 1fr)
    }

    .blog_list_section_inner .blog_list_column_items_main .blog_list_column_items .blog_list_column_items_post .image_section {
        padding-bottom: 174px
    }

    .blog_list_section_inner .blog_list_column_items_main .blog_list_column_items .blog_list_column_items_post .post_description {
        height: 65px;
        overflow: hidden
    }

    .blog_list_section_inner .blog_list_column_items_main .blog_list_column_items .blog_list_column_items_post.card_has_no_image .post_description {
        height: 87px
    }

    .post_card_data .image_section {
        padding-bottom: 230px
    }
}

@media (max-width:991px) {
    .blog_list_section_inner {
        flex-direction: column
    }

    .blog_list_section_inner .column_sidebar {
        padding: 0;
        position: relative;
        width: 100%;
        top: 0 !important;
    }

    .blog_list_section_inner .blog_list_column {
        width: 100%
    }

    .blog_list_section_inner .blog_list_column_featured .list_column_featured_inner {
        flex-direction: column
    }

    .blog_list_section_inner .blog_list_column_featured .list_column_featured_inner_image {
        padding-top: 49%;
        width: 100%
    }

    .blog_list_section_inner .blog_list_column_featured .list_column_featured_inner_content {
        width: 100%
    }

    .blog_list_section_inner .blog_list_column_items_main .blog_list_column_items {
        margin: 24px 0
    }

    .blog_list_section_inner .blog_list_column_items_main .blog_list_column_items .blog_list_column_items_post .image_section {
        padding-bottom: 164px
    }

    .blog_list_section_inner .blog_list_column_items_main .blog_list_column_pagination {
        margin-top: 24px
    }

    .post_card_data .image_section {
        padding-bottom: 197px
    }

    .post_card_data .content_section .post_title {
        font-size: 20px
    }

    .post_card_data.card_has_image .content_section {
        padding: 15px 0
    }

    .post_card_data.card_has_no_image {
        padding: 15px
    }
}

@media (max-width:767px) {
    .blog_list_section {
        margin: 24px 0
    }

    .blog_list_section_inner .blog_list_column_featured .list_column_featured_inner {
        flex-direction: column
    }

    .blog_list_section_inner .blog_list_column_featured .list_column_featured_inner_content,
    .blog_list_section_inner .blog_list_column_featured .list_column_featured_inner_image {
        width: 100%
    }

    .blog_list_section_inner .blog_list_column_items_main .blog_list_column_items {
        gap: 20px
    }
}

@media (max-width:575px) {
    .blog_list_section_inner .blog_list_column_items_main .blog_list_column_items {
        grid-template-columns: repeat(1, 1fr)
    }

    .blog_list_section_inner .blog_list_column_items_main .blog_list_column_items .blog_list_column_items_post .image_section {
        padding-bottom: 0
    }

    .post_card_data .image_section {
        padding-bottom: 0
    }

    .post_card_data .image_section img {
        left: inherit;
        position: relative;
        top: inherit
    }
}